.doff {
  display: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
#scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}
html {
  height: 100% !important;
  background-color: transparent;
}
body {
  margin: 0 !important;
  background-color: #E6E7E8;
  -webkit-text-size-adjust: 100%;
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-size-adjust: 0.508;
  font-weight: bold;
  font-style: normal;
}
h3 {
  font-weight: bold;
}
h3.medium {
  font-weight: 500;
}
h3.regular {
  font-weight: normal;
}
em {
  font-style: italic;
}
#topmenu {
  position: fixed;
  z-index: 200;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  width: 100%;
}
#topmenu > .wrap {
  zoom: 1;
  position: relative;
  margin: 0 auto;
  width: 960px;
  background-color: #fff;
}
#topmenu > .wrap:before,
#topmenu > .wrap:after {
  content: "";
  display: table;
}
#topmenu > .wrap:after {
  clear: both;
}
/**
 * Sprite net cap
 * 98x88
 */
#navmenu {
  float: left;
  overflow: auto;
  padding: 10px 20px 15px 20px;
}
#navmenu .nav {
  float: left;
  width: 125px;
  height: 95px;
  position: relative;
  color: #fff;
  cursor: pointer;
}
#navmenu .nav .sprite-context,
#navmenu .nav .face {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#navmenu .nav .sprite-context .sprite {
  width: 110px;
  height: 100px;
  background-repeat: no-repeat;
  background-image: url("lib/img/nav-sprite.png");
  background-position: 0 0;
}
#navmenu .nav .face .label {
  position: absolute;
  text-align: center;
  font-size: 12px;
  line-height: 92px;
}
#label-about {
  width: 105px;
}
#label-artist {
  width: 67px;
}
#label-press {
  width: 59px;
}
#label-exhibition {
  width: 81px;
}
#label-team {
  width: 78px;
}
#label-sponsor {
  width: 87px;
}
/**
 * Nav sprite x positions
 * 0  130   250   370   497   620
 * 0  139   269   400   536   669   @ 108%
 */
#sprite-artist {
  background-position: -139px 0 !important;
}
#sprite-press {
  background-position: -269px 0 !important;
}
#sprite-exhibition {
  background-position: -400px 0 !important;
}
#sprite-team {
  background-position: -536px 0 !important;
}
#sprite-sponsor {
  background-position: -669px 0 !important;
}
/**
 * Light y offeset
 * 101
 *
 * Hover and Active state
 */
#navmenu.hover-original .nav:hover,
#navmenu .nav:active,
#navmenu .nav.active {
  color: #000;
}
#navmenu.hover-original .nav:hover #sprite-about,
#navmenu .nav:active #sprite-about,
#navmenu .nav.active #sprite-about {
  background-position: 0 -108px !important;
}
#navmenu.hover-original .nav:hover #sprite-artist,
#navmenu .nav:active #sprite-artist,
#navmenu .nav.active #sprite-artist {
  background-position: -139px -108px !important;
}
#navmenu.hover-original .nav:hover #sprite-press,
#navmenu .nav:active #sprite-press,
#navmenu .nav.active #sprite-press {
  background-position: -269px -108px !important;
}
#navmenu.hover-original .nav:hover #sprite-exhibition,
#navmenu .nav:active #sprite-exhibition,
#navmenu .nav.active #sprite-exhibition {
  background-position: -400px -108px !important;
}
#navmenu.hover-original .nav:hover #sprite-team,
#navmenu .nav:active #sprite-team,
#navmenu .nav.active #sprite-team {
  background-position: -536px -108px !important;
}
#navmenu.hover-original .nav:hover #sprite-sponsor,
#navmenu .nav:active #sprite-sponsor,
#navmenu .nav.active #sprite-sponsor {
  background-position: -669px -108px !important;
}
/**
 * Nav enlarge and shape kern
 * *1.15  11   12  -12   -16   -5  -10
 */
#nav-about {
  margin-left: 0px;
}
#nav-artist {
  margin-left: 12px;
}
#nav-press {
  margin-left: -12px;
}
#nav-exhibition {
  margin-left: -16px;
}
#nav-team {
  margin-left: -5px;
}
#nav-sponsor {
  margin-left: -10px;
}
#toptitle,
#topsocial {
  position: absolute;
  right: 0;
}
#toptitle {
  top: 43px;
  font-size: 14px;
  line-height: 15px;
  width: 220px;
}
#social-instagram {
  background-image: url("lib/img/icon-instagram-sprite16.png");
}
#social-twitter {
  background-image: url("lib/img/icon-twitter-sprite16.png");
}
#social-facebook {
  background-image: url("lib/img/icon-facebook-sprite16.png");
}
#topsocial {
  padding: 10px 15px;
  line-height: 0;
  bottom: 0;
}
#topsocial .social {
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 16px;
  background-color: #231F20;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#topsocial .social:hover {
  background-position: 0 -16px;
  background-color: #fff;
}
#topsocial .social a {
  display: block;
  width: 100%;
  height: 100%;
}
#sections-scroll {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: scroll;
}
#sections-scroll.touch {
  overflow: hidden;
}
#sections {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow-x: hidden;
}
#sections .section {
  position: relative;
}
#sections .section .opener,
#sections .section .contentbody {
  margin: 0 auto;
  width: 960px;
}
#sections .section .opener {
  position: relative;
}
#sections .section .opener .fillwrap {
  position: relative;
  height: 100%;
}
#sections .section .opener .fillwrap h3 {
  position: absolute;
  padding: 20px;
  font-size: 39px;
  line-height: 40px;
}
#sections .section .contentbody {
  background-color: #fff;
  font-size: 15px;
  line-height: 26px;
}
#sections .section .contentbody .headwrap {
  padding: 20px;
  padding-bottom: 15px;
}
#sections .section .contentbody .headwrap h3 {
  font-size: 39px;
  line-height: 40px;
}
#sections .section .contentbody .fillwrap {
  padding: 15px 20px;
}
#sections .section .contentbody .fillwrap a {
  color: #000;
  text-decoration: none;
  border-bottom: 2px solid #000;
  height: 20px;
  display: inline-block;
}
#sections .section .contentbody .fillwrap p {
  margin-bottom: 26px;
  max-width: 660px;
}
#section-landing .opener h3 {
  top: 120px;
  bottom: auto !important;
}
#section-landing .opener h3.medium {
  top: 240px;
}
#section-landing .opener h3.regular {
  top: 360px;
}
#section-landing .contentbody {
  height: 0 !important;
  min-height: 0 !important;
}
#section-press .fillwrap {
  zoom: 1;
}
#section-press .fillwrap:before,
#section-press .fillwrap:after {
  content: "";
  display: table;
}
#section-press .fillwrap:after {
  clear: both;
}
#section-press .fillwrap .textbody,
#section-press .fillwrap .installation {
  float: left;
  width: 450px;
  font-size: 13px;
  line-height: 26px;
}
#section-press .fillwrap .textbody .media-info,
#section-press .fillwrap .textbody .links {
  zoom: 1;
}
#section-press .fillwrap .textbody .media-info:before,
#section-press .fillwrap .textbody .links:before,
#section-press .fillwrap .textbody .media-info:after,
#section-press .fillwrap .textbody .links:after {
  content: "";
  display: table;
}
#section-press .fillwrap .textbody .media-info:after,
#section-press .fillwrap .textbody .links:after {
  clear: both;
}
#section-press .fillwrap .textbody .media-info .col,
#section-press .fillwrap .textbody .links .col {
  float: left;
  width: 225px;
}
#section-press .fillwrap .textbody .links {
  margin-bottom: 26px;
}
#section-press .fillwrap .installation {
  margin-left: 20px;
}
#section-press .fillwrap .installation .items {
  margin-top: 10px;
  margin-left: -15px;
}
#section-press .fillwrap .installation .items > div {
  zoom: 1;
}
#section-press .fillwrap .installation .items > div:before,
#section-press .fillwrap .installation .items > div:after {
  content: "";
  display: table;
}
#section-press .fillwrap .installation .items > div:after {
  clear: both;
}
#section-press .fillwrap .installation .items .item {
  float: left;
  margin-left: 15px;
  margin-bottom: 18px;
  line-height: 0;
}
#section-exhibition .items .item {
  zoom: 1;
  padding: 10px 0;
  position: relative;
}
#section-exhibition .items .item:before,
#section-exhibition .items .item:after {
  content: "";
  display: table;
}
#section-exhibition .items .item:after {
  clear: both;
}
#section-exhibition .items .item .image,
#section-exhibition .items .item .text {
  float: left;
}
#section-exhibition .items .item .image {
  width: 585px;
  line-height: 0;
}
#section-exhibition .items .item .text {
  position: absolute;
  right: 0;
  bottom: 10px;
  width: 320px;
  margin-left: 15px;
  font-size: 11px;
  line-height: 15px;
}
#section-exhibition .items .item .text p {
  margin-bottom: 0;
}
#bgdisplay {
  position: fixed;
  z-index: 0;
  width: 100%;
  height: 100%;
}
#bgdisplay .fill {
  position: relative;
  margin: 0 auto;
  width: 960px;
  height: 100%;
  overflow: hidden;
}
#bgdisplay .bgimage,
#bgdisplay .bgplayer {
  position: absolute;
  top: 0;
  left: 0;
}
#bgdisplay .bgimage {
  z-index: 12;
  width: 100%;
  height: 100%;
}
#bgdisplay .bgimage img {
  position: absolute;
}
#bgdisplay .bgplayer {
  z-index: 1;
}
#bgdisplay .bgplayer.doff {
  display: block;
  top: -9999px !important;
}
#bgimage-about {
  z-index: 11;
  display: block !important;
}
#bgimage-about.doff {
  opacity: 0;
}
#bgimage-about.fade {
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
